uuid:
  -
    value: 256ba902-4d4b-45ba-acf5-b61fd8c82b1e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 3553.jpeg
uri:
  -
    value: 'public://2022-05/3553.jpeg'
    url: /sites/default/files/2022-05/3553.jpeg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 2220799
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:32:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:34+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 3553.jpeg
sha1:
  -
    value: 0254c15b608a59dab40ce9e7d53cefb58250e53e
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
